<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include seo.html %}
    <title>{% t title %}</title>
    <link rel="icon" href="{{ '/assets/images/butter-favicon-120.png' | relative_url }}" type="image/png" />
    <link rel="stylesheet" href="/assets/css/slick.min.css"/>
    <link rel="stylesheet" href="/assets/css/style.css" />
  </head>
  <body>
    <main class="main-area">

      {{ content }}

    </main>
    <script src="/assets/js/jquery.min.js"></script>
    <script src="/assets/js/slick.min.js"></script>
    <script src="/assets/js/micromodal.min.js"></script>
    <script src="/assets/js/main.js"></script>

    {% if site.data.deployment.has_internet %}
    <!-- Matomo -->
    <script>
      var _paq = window._paq = window._paq || [];
      /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
      _paq.push(['trackPageView']);
      _paq.push(['enableLinkTracking']);
      (function() {
        var u="https://metrics.cleaninsights.org/";
        _paq.push(['setTrackerUrl', u+'matomo.php']);
        _paq.push(['setSiteId', '20']);
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
      })();
    </script>
    <!-- End Matomo Code -->
    {% endif %}

  </body>
</html>
